# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-09-27 11:31
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0003_companydomain_companyframework_companytechnology'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='framework',
            name='technolgy',
        ),
        migrations.AddField(
            model_name='framework',
            name='technology',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='framework_tech', to='project.Technology'),
            preserve_default=False,
        ),
    ]
